img{border:0;max-width:100%;height:auto!important}
@media (max-width:1200px){
}
@media (min-width:1140px){
	.top_menu{display:none}
	.logo_an{display:none}
}
@media (max-width:1220px){
	.an_css{display:none!important}
}
@media (max-width:1024px){
	.pad_left{padding-left:15px}
	.an_css{display:none!important}
	#feature_css{top:0!important;height:480px!important;padding-top:15px}
	#footer_css{background-size:auto!important}
}
@media (max-width:990px){
	.header_round{margin-top: 0!important;border-radius:0!important;border-bottom: 1px solid #eee}
	.pad_left{padding-left:15px}
	.an_css{display:none!important}
	#feature_css{top:0!important;height:620px!important;padding-top:0}
	#footer_css{background-size:auto!important}
}
@media (max-width:768px){
	.header_round{margin-top: 0!important;border-radius:0!important;border-bottom: 1px solid #eee}
	.p1_hinh:before{display:none}
	.p1_hinh:after{display:none}
	.pad_left{padding-left:15px}
	.an_css{display:none!important}
	#feature_css{top:0!important;height:620px!important;padding-top:0}
	#footer_css{background-size:auto!important}
}
@media (max-width:420px){
	.header_round{margin-top: 0!important;border-radius:0!important;border-bottom: 1px solid #eee}
	.slide-text{display:none}
	.p1_hinh:before{display:none}
	.p1_hinh:after{display:none}
	.header_bottom_scroll{display:none}
	.an_css{display:none!important}
	.counter-content-list{-webkit-box-flex:0;flex:0 0 50%;-ms-flex:0 0 50%;max-width:100%;width:100%;display:-webkit-box;display:-ms-flexbox;margin-bottom:30px}
	.pad_left{padding-left:15px}
	#feature_css{top:0!important;height:890px!important;padding-top:0}
	#dichvu{margin-top:80px!important}
	#form_css{height:300px!important}
	#footer_css{background-size:auto!important}
}
@media (max-width:375px){
]	.header_round{margin-top: 0!important;border-radius:0!important;border-bottom: 1px solid #eee}
	.slide-text{display:none}
	.p1_hinh:before{display:none}
	.p1_hinh:after{display:none}
	.header_bottom_scroll{display:none}
	.an_css{display:none!important}
	.pad_left{padding-left:15px}
	.counter-content-list{-webkit-box-flex:0;flex:0 0 50%;-ms-flex:0 0 50%;max-width:100%;width:100%;display:-webkit-box;display:-ms-flexbox;margin-bottom:30px}
	#feature_css{top:0!important;height:890px!important;padding-top:0}
	#dichvu{margin-top:80px!important}
	#form_css{height:300px!important}
	#footer_css{background-size:auto!important}
}
@media (max-width:320px){
		.header_round{margin-top: 0!important;border-radius:0!important;border-bottom: 1px solid #eee}
	.past_dd{box-shadow:none;background:none}
	.slide-text{display:none}
	.p1_hinh:before{display:none}
	.p1_hinh:after{display:none}
	.header_bottom_scroll{display:none}
	.an_css{display:none!important}
	.pad_left{padding-left:15px}
	#feature_css{top:0!important;height:890px!important;padding-top:0}
	#dichvu{margin-top:80px!important}
	#form_css{height:300px!important}
	#footer_css{background-size:auto!important}
}